apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
    name: mayacontigo-bursatil-ingress
    annotations:
        nginx.ingress.kubernetes.io/rewrite-target: /
spec:
    ingressClassName: nginx
    rules:
        - host: mayacontigo-bursatil.app.ia-innovacion.work
          http:
              paths:
                  - path: /
                    pathType: Prefix
                    backend:
                        service:
                            name: mayacontigo-bursatil-service
                            port:
                                number: 80
